#include "SceneObject.h"

SceneNode * SceneObject::getNaviDir() {
	return m_naviDir;
}

SceneNode * SceneObject::getCameraNode() {
	return m_cameraNode;
}
Vector3 SceneObject::getWorldPosition() {
	return m_navicella->getWorldPosition();
}